Prev |  | Next

# FcLangSetSubtract

## Name

FcLangSetSubtract -- Subtract langsets

## Synopsis

    #include <fontconfig/fontconfig.h>

``FcLangSet * FcLangSetSubtract`(const FcLangSet *ls_a, const FcLangSet *ls_b);`

## Description

Returns a set including only those languages found in `ls_a` but not in `ls_b`.

## Since

version 2.9.0

Prev | Home | Next
FcLangSetUnion | Up | FcLangSetCompare